The first of the WS-* specifications that Microsoft has been working on with our partners has made it through a standards body.  Yesterday WS-Security was approved as an Oasis standard.

WSE 2.0 will support this version of WS-Security (I don't have to put “this version of” anymore.  If you say you support WS-Security, it means you support this version).

Of all the WS-* specifications that Microsoft has been working on, this is probably the most fundamental.  This is great news.

   -Matt